Jack2 1.9.21

Public Attributes | List of all members
_jack_latency_range Struct Reference

`#include <types.h>`

## Public Attributes
jack_nframes_t | min
jack_nframes_t | max

## Detailed Description

the new latency API operates on Ranges.

Definition at line 265 of file types.h.

## Member Data Documentation

## ◆ min

jack_nframes_t _jack_latency_range::min

minimum latency

Definition at line 270 of file types.h.

## ◆ max

jack_nframes_t _jack_latency_range::max

maximum latency

Definition at line 274 of file types.h.

The documentation for this struct was generated from the following file:

- types.h